{% extends '::base.html.twig' %}

{% block title %}Administración - Especialidades{% endblock title %}
{% form_theme edit_form '::Forms/bootstrapForm.html.twig' %}
{% block body -%}
<div class="container generalContainer" id="pf_opmenu">

    <h1>Editar Especialidades</h1>
        <ul class="record_actions">
    <li>
        <a href="{{ path('especialidades') }}">
            Regresar al Listado
        </a>
    </li>
    <li>{{ form(delete_form) }}</li>
</ul>
    {{ form(edit_form) }}
</div>
{% endblock %}
